PHP Manual
Prev |  | Next

# posix_getuid

(PHP 3 >= 3.0.10, PHP 4, PHP 5)

posix_getuid -- Return the real user ID of the current process

## Description

int posix_getuid ( void )

Return the numeric real user ID of the current process.

## Return Values

Returns the identifier, as an integer.

## See Also

posix_getpwuid() for information on how to convert this into a useable username

Prev | Home | Next
posix_getsid | Up | posix_isatty